# Generated by Django 3.2.13 on 2022-12-14 12:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0024_trend_report_user"),
    ]

    operations = [
        migrations.AddField(
            model_name="checklisttask",
            name="parent",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="children",
                to="workflow.checklisttask",
            ),
        ),
        migrations.AddField(
            model_name="checklisttaskdefinition",
            name="parent",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="children",
                to="workflow.checklisttaskdefinition",
            ),
        ),
    ]
